Gentoo Websites Logo
Go to: Gentoo Home Documentation Forums Lists Bugs Planet Store Wiki Get Gentoo!
Bug 7009 - dependencies for xine
Summary: dependencies for xine
Status: VERIFIED INVALID
Alias: None
Product: Gentoo Linux
Classification: Unclassified
Component: New packages (show other bugs)
Hardware: x86 Linux
: High enhancement (vote)
Assignee: Arcady Genkin (RETIRED)
URL:
Whiteboard:
Keywords:
Depends on:
Blocks:
 
Reported: 2002-08-25 07:56 UTC by Jan Schubert
Modified: 2003-08-12 07:40 UTC (History)
0 users

See Also:
Package list:
Runtime testing required: ---


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Jan Schubert 2002-08-25 07:56:24 UTC
You sould add an dependency for xine: aalib. 
If installed, the cool aaxine wil also be build while installing xine. 
 
Thx a lot for gentoo..
Comment 1 Seemant Kulleen (RETIRED) gentoo-dev 2002-08-26 22:56:21 UTC
I thought there was USE flag stuff for this already in xine
Comment 2 Jan Schubert 2002-08-27 08:05:16 UTC
OK, i've checked that and you're right. So we may close this one.  
Comment 3 Tim Yamin (RETIRED) gentoo-dev 2003-08-12 07:40:44 UTC
Closing bugs...